body{
margin:0;
padding:0;
line-height: 1.5em; 
background-color: #828A88;
}
 
em{color: red;}

p, div {
font: 12px/18px arial, helvatica, verdana, sans-serif;
color: #333333;
}

p.small {
font: 11px/14px arial, helvatica, verdana, sans-serif;
color: #333333;
}

a:link, a:visited, a:active {
color: #3C62AE;
}
a:hover {
text-decoration: none;
}

a.alt:link, a.alt:visited, a.alt:active {
color: #EEEEEE;
text-decoration: none;
}
a.alt:hover {
text-decoration: underline;
}

h1 {
color: #1D6586;
font: 18px/24px Georgia, 'Times New Roman', Times, serif;
}

h2 {
color: #1D6586;
font: 17px/22px Georgia, 'Times New Roman', Times, serif;
}

h3 {
margin: 4px 0;
color: #050505;
font: 13px/18px Georgia, 'Times New Roman', Times, serif;
}

h4 {
color: #050505;
font: 17px/22px Georgia, 'Times New Roman', Times, serif;
}

.foot {
font: 10px/13px arial, helvetica, verdana, sans-serif;
}

.top {
font: 11px/13px arial, helvetica, verdana, sans-serif;
color: #ffffff;
}

.crumbs {
margin: 0 10px;
font: 10px/13px arial, helvetica, verdana, sans-serif;
color: #333333;
}
a.crumbs:link, a.crumbs:active, a.crumbs:visited {
color: #333333;
}


#maincontainer{
width: 980px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background: #ffffff url(../img/bg_silver.jpg) center center repeat;
}

#topsection{
background: #050505;
height: 90px; /*Height of top section*/
font: 11px/13px arial, helvetica, verdana, sans-serif;
color: #ffffff;
text-align:right;
}

#topsection h1{
margin: 0;
padding-top: 15px;
color:#ffffff;
}

#topsection a:link, #topsection a:visited, #topsection a:active {
color: #FFCC00;
text-decoration: none;
}
#topsection a:hover {
text-decoration: underline;
}

#navsection{ 
background: #ffffff url(../img/nav_bg.jpg) center center repeat-x;
height: 40px; /*Height of nav section*/ 
text-align:left;
}


#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-right: 300px; /*Set right margin to RightColumnWidth*/
}

#rightcolumn{
float: left;
width: 300px; /*Width of right column*/
margin-left: -300px; /*Set left margin to -(RightColumnWidth) */
/*background: #FFCC00;*/
}

#footer{
clear: left;
width: 100%;
background: #BBBCBC;
color: #383636;
text-align: left;
padding: 15px 0 5px 0;
border-top:1px solid #636363;
font: 10px/13px arial, helvetica, verdana, sans-serif;
}

#footer a:link, #footer a:visited, #footer a:active{
color: #333333;
}
#footer a:hover {
color:#000000;
text-decoration: none;
}

.innertube{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.innertube2{
margin: 20px; /*Margins for inner DIV inside each column (to provide padding)*/ 
}

/*** Nav menu ***/
.solidblockmenu{
margin: 0;
padding: 0; 
float: left;
font: bold 13px 'Trebuchet MS', arial, helvetica, sans-serif;
text-transform: uppercase;
width: 930px;
overflow: hidden;
margin-bottom: 1em;
border-top: 2px solid #FFCC00;
background: #808886 url(../img/nav_default.jpg) center center repeat-x;
}

.solidblockmenu li{
display: inline; 
}

.solidblockmenu li a{
float: left;
color: #050505; 
padding: 10px 25px; 
text-decoration: none;
border-right: 1px solid #BBBCBC;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #050505;
background: transparent url(../img/nav_active.jpg) center center repeat-x;
}
.solidblockmenu li .right{ 
background: transparent url(../img/nav_right.jpg) center center repeat-x;
}